// 投票画面命令一覧
//
// キャラの指定について
// キャラは MIS(美涼),AYA(文乃),RIN(利奈)で指定してください。
//
// up_move
// 形式: (開始時間),(キャラ),(命令),(y軸ポジション),(速度)
// 解説: 棺を上に上げます。y軸ポジション(H:上段 M:中段 L:下段)を選択します。
//
// down_move
// 形式: (開始時間),(キャラ),(命令),(y軸ポジション),(速度)
// 解説: 棺を下に下げます。y軸ポジション(H:上段 M:中段 L:下段)を選択します。
//
// fall_move
// 形式: (開始時間),(キャラ),(命令),(y軸ポジション)
// 解説: 一気に落下します。
//
// coffin_swing
// 形式: (開始時間),(キャラ),(命令),(速度),(終了時間),(角度)
// 解説: 棺を滑車を中心にスイングさせます。
//
// coffin_shake
// 形式: (開始時間),(キャラ),(命令),(振動タイプ),(振動量),(振動時間)
// 解説: 棺を揺らします。振動タイプでS_X:横揺れ、S_R:めちゃくちゃ(ランダム)を選ぶことが出来ます。
//
// face
// 形式: (開始時間),(キャラ),(命令),(差分No)
// 解説: 表情吹き出しを変化させます。
//
// face_shake
// 形式: (開始時間),(キャラ),(命令),(振動タイプ),(振動量),(振動時間)
// 解説: 表情吹き出しを振動させます。振動タイプでS_X:横揺れ、S_R:めちゃくちゃ(ランダム)を選ぶことが出来ます。
//
// message
// 形式: (開始時間),(キャラ),(命令),(インデックス),(位置),(ふきだし),(X軸),(Y軸),(表示方法),(せりふファイル名),()
// 解説: 台詞をと吹き出しを表示します。
//		 インデックスについては下記メッセージの振動を制御するために使用します。
//		 位置について、位置は RT:右上,T:上,LT:左上,LB:左下,B:下,RB:右下,となります。
//		 ふきだしについて、ふきだしは N:通常、S:激しい の二つから選んでください。
//		 X軸,Y軸は各デフォルトの位置よりX方向、Y方向への移動量を入れることが出来ます。
//		 表示方法はFADE:フェード,POP:
//
// msg_shake
// 形式: (開始時間),(キャラ),(命令),(インデックス),(振動量),(振動時間)
// 解説: メッセージを振動させることが出来ます。
//		 キャラについては使用していません
//		 振動させるメッセージについてはメッセージを作成する際に設定したインデックスで指定します。
//		 動作はランダムのみです。
//
// comment
// 形式: (開始時間),(キャラ),(命令),(コメントグループ番号)
// 解説: コメントの表示グループ番号を変更します。
//		 キャラについては使用していません
//
// com_stop
// 形式: (開始時間),(キャラ),(命令),(フラグ)
// 解説: 画面上に流れるコメントの作成をストップします。
//　　　作成のストップなので表示されているコメントはそのまま流れます。
//　　　コマンドのキャラについては使用しません。
//　　　フラグは 0 がストップの解除、1 が作成のストップとなります。
//
//
// se_shake
// 形式: (開始時間),(キャラ),(命令),(ファイル名),(ループ),(ボリューム)
// 解説: SEを鳴らします。
//　　　ループ変数は"LOOP"はループ、"SINGLE"は一回のみの再生
//　　　ボリュームは0〜1000
//
// se_stop
// 形式: (開始時間),(キャラ),(命令)
// 解説: se_shakeで流しているSEを止めます。

//▼スタート時
0,0,com_stop,0	//コメント:スタート
0,0,comment,0	//コメント：グループ０
0,MIS,face,4
0,AYA,face,7
0,RIN,face,6
50,MIS,face,1
60,MIS,message,1,B,N,0,0,FADE,obj\\o016_033.bmp,voice\mis5_0032.ogg		//【美涼】「ふふっ、またこれ？　芸がないわね」
320,MIS,face,2
330,MIS,message,1,B,N,0,0,FADE,obj\\o016_034.bmp,voice\mis5_0033.ogg		//【美涼】「私はもう隠し事なんてしてないわよ？」

//▼第一段階
500,0,comment,1	//コメント：グループ１
500,MIS,face,1
510,MIS,message,1,B,N,0,0,FADE,obj\\o016_035.bmp,voice\mis5_0034.ogg		//【美涼】「ほら、私に投票したいならどうぞ？」
700,MIS,down_move,L,0.1					//美涼　→下段
760,MIS,face,5
770,MIS,message,1,B,S,0,0,POP,obj\\o016_036.bmp,voice\mis5_0035.ogg		//【美涼】「アンタの妹が気持ち悪いから、おちょくってやっただけ！」
980,MIS,message,1,B,S,0,0,POP,obj\\o016_037.bmp,voice\mis5_0035a.ogg		//【美涼】「なにが悪いの？」

//▼第二段階
1000,0,comment,2	//コメント：グループ２
1080,MIS,face,2
1090,MIS,message,1,B,N,0,0,FADE,obj\\o016_038.bmp,voice\mis5_0036.ogg		//【美涼】「それより文乃なんてもっとひどいと思わない？」
1300,MIS,message,1,B,N,0,0,FADE,obj\\o016_039.bmp,voice\mis5_0037.ogg		//【美涼】「自分が仕事をもらうために他の女の子を食い物にしてたんだから」
1500,AYA,down_move,M,0.3					//文乃　→中段
1510,AYA,face,5
1520,AYA,face_shake,S_R,2,10
1520,AYA,message,1,B,S,0,0,POP,obj\\o017_038.bmp,voice\aya5_0030.ogg		//【文乃】「な、何を言っているのよ」
1640,AYA,message,1,B,S,0,0,POP,obj\\o017_039.bmp,voice\aya5_0030a.ogg		//【文乃】「なんでもかんでも私が悪いことにしないで！」
1810,AYA,face,4
1820,AYA,message,1,B,S,0,0,POP,obj\\o017_040.bmp,voice\aya5_0031.ogg		//【文乃】「私は芸能界に入りたいっていう子を後押ししただけ」
2080,AYA,message,1,B,S,0,0,POP,obj\\o017_041.bmp,voice\aya5_0032.ogg		//【文乃】「選んだのは、その子たちでしょう？」

//▼第三段階
2080,0,comment,3	//コメント：グループ３
//2200,MIS,up_move,M,0.2					//美涼　→中段
2250,AYA,fall_move,L					//文乃　→下段
2280,AYA,face,5
2290,AYA,message,1,T,S,0,0,POP,obj\\o017_042.bmp,voice\aya5_0033.ogg		//【文乃】「くっっ……！　うぅ……！」
2350,MIS,face,1
2360,MIS,message,1,T,N,0,0,FADE,obj\\o016_040.bmp,voice\mis5_0038.ogg		//【美涼】「利奈、あんたも相当よね」
2520,MIS,message,1,T,N,0,0,FADE,obj\\o016_041.bmp,voice\mis5_0038a.ogg		//【美涼】「親友とか言っといて、自分が助かるためには平気で裏切る」
2750,RIN,face,3
2760,RIN,face_shake,S_R,5,10
2760,RIN,message,1,B,S,0,0,POP,obj\\o018_029.bmp,voice\rin5_0023.ogg	//【利奈】「そんな、私は……！」
2890,RIN,face,4
2900,RIN,message,1,B,S,0,0,POP,obj\\o018_030.bmp,voice\rin5_0023a.ogg	//【利奈】「悪いのは、あなたたちでしょう！？」
3080,MIS,face,2
3110,MIS,message,1,RT,S,0,0,POP,obj\\o016_042.bmp,voice\mis5_0039.ogg		//【美涼】「どっちもどっちよ」
3200,MIS,message,1,RT,S,0,0,POP,obj\\o016_043.bmp,voice\mis5_0039a.ogg		//【美涼】「利奈、アンタだってもう偽善者ぶることはできないわよ」
3400,RIN,down_move,M,0.1					//利奈　→中段
3460,RIN,face,7
3470,RIN,message,1,B,S,0,0,POP,obj\\o018_031.bmp,voice\rin5_0024.ogg	//【利奈】「うぅ……！　なんで！？」
3700,RIN,message,1,B,S,0,0,POP,obj\\o018_032.bmp,voice\rin5_0024a.ogg	//【利奈】「私は……！　私は……！」

//▼第四段階
3750,0,comment,4	//コメント：グループ４
3820,MIS,face,1
3830,MIS,message,1,T,N,0,0,FADE,obj\\o016_044.bmp,voice\mis5_0040.ogg		//【美涼】「どっちもどっちよね？」
3900,MIS,face,2
3910,MIS,message,1,T,N,0,0,FADE,obj\\o016_045.bmp,voice\mis5_0040a.ogg		//【美涼】「私のほうが、まだまともだと思わない？」
4080,MIS,message,1,T,N,0,0,FADE,obj\\o016_046.bmp,voice\mis5_0040b.ogg		//【美涼】「ねぇみんな」

4150,MIS,up_move,H,0.2					//美涼　→上段

4200,RIN,face,5
4210,RIN,face_shake,S_R,2,10
4210,RIN,message,1,B,S,0,0,POP,obj\\o018_033.bmp,voice\rin5_0025.ogg	//【利奈】「やだっ、やだよっ！　私が悪いのっ！？」
4430,RIN,message,1,B,S,0,0,POP,obj\\o018_034.bmp,voice\rin5_0026.ogg	//【利奈】「こんなのっ、絶対おかしいよっ！」
4560,AYA,face,4
4570,AYA,message,1,T,S,0,0,POP,obj\\o017_043.bmp,voice\aya5_0034.ogg		//【文乃】「くぅ……！　どうして、この私が……！」

//▼第五段階
4600,0,comment,5	//コメント：グループ５
4800,MIS,face,4
4810,MIS,message,1,RT,S,0,0,POP,obj\\o016_047.bmp,voice\mis5_0041.ogg		//【美涼】「いい気味よね、２人とも！」
4960,MIS,face,1
4970,MIS,message,1,RT,S,0,0,POP,obj\\o016_048.bmp,voice\mis5_0041a.ogg		//【美涼】「ほら、ネットのみんなも私と同意見みたいよ？」
5200,AYA,face,5
5210,AYA,face_shake,S_R,2,10
5210,AYA,message,1,T,S,0,0,POP,obj\\o017_044.bmp,voice\aya5_0035.ogg		//【文乃】「やめて！　おねがい、みんな……！」
5360,AYA,message,1,T,S,0,0,POP,obj\\o017_045.bmp,voice\aya5_0035a.ogg		//【文乃】「わたしは……！」
5480,AYA,face,4
5490,AYA,face_shake,S_R,2,10
5490,AYA,message,1,T,S,0,0,POP,obj\\o017_046.bmp,voice\aya5_0036.ogg		//【文乃】「くっっ……！　うぅ……！
5650,AYA,message,1,T,S,0,0,POP,obj\\o017_047.bmp,voice\aya5_0037.ogg		//【文乃】「美涼、アンタ……覚えてなさい……！」
5800,RIN,se_shake,se\\se_537b.ogg,SINGLE,800
5800,RIN,coffin_shake,S_R,5,450		//利奈震える
5830,RIN,face,5
5840,RIN,face_shake,S_R,5,30
5840,RIN,message,1,B,S,0,0,POP,obj\\o018_035.bmp,voice\rin5_0027.ogg	//【利奈】「いやっ、いやいやっ！」
5980,RIN,message,1,B,S,0,0,POP,obj\\o018_036.bmp,voice\rin5_0027a.ogg	//【利奈】「なんで？　なんでぇぇぇ！？」
6000,AYA,face,3
6010,AYA,message,1,T,N,0,0,FADE,obj\\o017_048.bmp,voice\aya5_0038.ogg		//【文乃】「っ！？　ど、どういうこと……？」
6200,AYA,message,1,T,S,0,0,POP,obj\\o017_049.bmp,voice\aya5_0038a.ogg		//【文乃】「こ、これは……！」
6250,RIN,fall_move,L					//利奈　→下段
6260,RIN,face_shake,S_X,2,10
6260,RIN,message,1,T,S,0,0,POP,obj\\o018_037.bmp,voice\rin5_0028.ogg	//【利奈】「いやああああああぁぁぁ！！！」
6300,0,com_stop,1	//コメント:ストップ
//End
